Thanks! I'll do so. 

> 
> This was fixed a long time ago but unfortunately didn't make it upstream
> for the vim6 release. I'd suggest updating to the latest release of
> vim-ruby which you can find at http://vim-ruby.rubyforge.org/
> 
> There should hopefully be a new release of this in the next week or
> so...
> 
> <snip>
> 
> Regards,
> Doug
> 
>